textarea {
	width: 400px;
	height: 80px;
	resize: vertical;
	margin-left: 30px;
}

input {
	width: 400px;
	height: 20px;
	resize: none;
	margin-left: 30px;
}
button {
	width:100px;
	height: 30px;
	background-color: #282828;
	border: none;
	color: #fff;
	font-family: arial;
	font-weight: 400;
	cursor: pointer;
	margin-left: 30px;
	margin-bottom: 60px;
}

.comment-box {
	width: 400px;
	padding: 20px;
	margin-bottom: 4px;
	background-color: #B6B6B6;
	border-radius: 4px;
	margin-left: 30px
}

